@charset "utf-8";
/* CSS Document */

* {
	margin: 0;
	padding: 0;
}
body {
	background: #f3f6d4 url(../images/background.png) repeat-x;
	color: #fff;
	font: 1em Arial, Sans-serif;
	font-size: 14px;
}
#container {
	width: 980px;
	margin: 0 auto;
}
#header {
	height: 98px;
}
#logo img {
	border: none;
	float:left;
}
ul#menu {
	float: right;
	margin: 70px 0 0 0px;
	font-size: 17px;
}
ul#menu li {
	float: left;
	list-style: none;
	margin-right: 30px;
}
ul#menu li a {
	color: #f3f6d4;
	text-decoration: none;
}
ul#menu a:hover {
	text-decoration: underline;
}
#content ul {
	list-style: none;
	margin: 10px 0 0 40px;
	line-height: 25px;
	color: #4a4a49;
	font-size: 16px;
}
#glass ul {
	line-height: 30px;
}
#glass ul li {
	background: transparent url(../images/dot.png) no-repeat scroll 0 50%;
	padding-left: 15px;
}
#glass {
	width: 480px;
	margin-left: 40px;
}
#glass h3 {
	color: #5d692e;
	font-weight: normal;
	font-size: 36px;
	letter-spacing: -2px;
	margin: 40px 0 0 40px;
	border-bottom: #aabb68 2px solid;
	padding: 20px 10px 10px 10px;
}
#content {
	width: 980px;
}
#content p {
	margin: 12px 0 0 80px;
	color: #4a4a49;
	font-size: 16px;
	line-height: 18px;
	text-align: justify;
}
#content form p {
	margin-left: 40px;
}
#content form fieldset input {
	font-size: 120%;
}
#content form fieldset textarea {
	width: 95%;
}
#content form p button {
	font-size: 120%;
}
#content.contacto p {
	margin: 12px 0 0 80px;
	color: #4a4a49;
	font-size: 16px;
	line-height: 25px;
}
#content h3 {
	color: #5d692e;
	font-weight: normal;
	font-size: 30px;
	letter-spacing: -1px;
	margin: 20px 0 0 40px;
	border-bottom: #aabb68 2px solid;
	padding: 20px 10px 5px 0px;
}
#content h4 {
	color: #5d692e;
	margin: 30px 0 0 80px;
	font-size: 18px;
}
#content .first {
	margin: 100px 0 0 80px;
}
#content h5 {
	color: #6F7C36;
	margin: 10px 0 0 80px;
	font-size: 16px;
	font-weight: 400;
}
#content ul ul li {
	margin:0;
	padding:0;
}
#content.textpage ul, #content.textpage h3 {
	margin-left: 80px;
}
#content.contacto h3 {
	width: 200px;
	color: #5d692e;
	font-weight: normal;
	font-size: 30px;
	letter-spacing: -1px;
	margin: 10px 0 0 80px;
	border-bottom: #aabb68 2px solid;
	padding: 0px 10px 10px 0px;
}
#content iframe {
	float: right;
	margin-top: 50px;
	border: #f1f4c7 7px solid;
}
#content ul li h4 {
	color: #5d692e;
	font-size: 16px;
	font-weight: normal;
}
#content_home p {
	margin-top: 12px;
	color: #4a4a49;
	font-size: 16px;
	line-height: 30px;
	float: left;
	clear: left;
}
#content_home {
	margin: 40px 0 0 80px;
}
#content_home h2 {
	width: 390px;
	font-weight: normal;
	font-size: 36px;
	color: #5d692e;
	border-bottom: #aabb68 2px solid;
	padding-bottom: 12px;
	line-height: 35px;
	letter-spacing: -2px;
	float: left;
	clear: left;
}
#content_home p {
	width: 390px;
	margin-top: 12px;
	color: #4a4a49;
	font-size: 18px;
	line-height: 23px;
	float: left;
	clear: left;
}
#content_home ul {
	list-style: none;
	float: right;
}
#content_home ul li a img {
	border: none;
	margin: 10px 80px 0 0;
}
div.address {
	float: left;
	width: 45%;
	margin-left: 40px;
}
#content div.address p {
	margin-left: 40px;
	font-size: 18px;
	line-height: 20px;
}
ul.smaller li {
	font-size: 90%;
	line-height: 20px;
}
#contacto {
	border: none;
	float: right;
}
#contacto form label {
	display: block;
	font-size: 90%;
}
form fieldset {
	border: 0;
}
#lightbox {
	position: absolute;
	left: 0;
	width: 100%;
	z-index: 100;
	text-align: center;
	line-height: 0;
}
#lightbox img {
	width: auto;
	height: auto;
}
#lightbox a img {
	border: none;
}
#outerImageContainer {
	position: relative;
	background-color: #fff;
	width: 250px;
	height: 250px;
	margin: 0 auto;
}
#imageContainer {
	padding: 10px;
}
#loading {
	position: absolute;
	top: 40%;
	left: 0%;
	height: 25%;
	width: 100%;
	text-align: center;
	line-height: 0;
}
#hoverNav {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	z-index: 10;
}
#imageContainer>#hoverNav {
	left: 0;
}
#hoverNav a {
	outline: none;
}
#prevLink, #nextLink {
	width: 49%;
	height: 100%;
	background-image: url(data:image/gif;base64,AAAA); /* Trick IE into showing hover */
	display: block;
}
#prevLink {
	left: 0;
	float: left;
}
#nextLink {
	right: 0;
	float: right;
}
#prevLink:hover, #prevLink:visited:hover {
	background: url(../images/prevlabel.gif) left 15% no-repeat;
}
#nextLink:hover, #nextLink:visited:hover {
	background: url(../images/nextlabel.gif) right 15% no-repeat;
}
#imageDataContainer {
	font: 10px Verdana, Helvetica, sans-serif;
	background-color: #fff;
	margin: 0 auto;
	line-height: 1.4em;
	overflow: auto;
	width: 100%;
}
#imageData {
	padding:0 10px;
	color: #666;
}
#imageData #imageDetails {
	width: 70%;
	float: left;
	text-align: left;
}
#imageData #caption {
	font-weight: bold;
}
#imageData #numberDisplay {
	display: block;
	clear: left;
	padding-bottom: 1.0em;
}
#imageData #bottomNavClose {
	width: 66px;
	float: right;
	padding-bottom: 0.7em;
	outline: none;
}
#overlay {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 90;
	width: 100%;
	height: 500px;
	background-color: #000;
}
#proffesionals h4 {
	clear: both;
}
#proffesionals ul {
	margin-top: 0;
}
#proffesionals ul li {
	font-size: 90%;
	line-height: 18px;
}
#proffesionals ul li a {
	text-decoration: none;
	color: #4A4A49;
}
#proffesionals ul li a:hover {
	text-decoration: underline;
}
#proffesionals ul.areas li {
	font-size: 110%;
	line-height: 22px;
	color: #5E672E;
}
#footer {
	clear:both;
	color:#999999;
	padding:100px 0 80px 80px;
}
#footer p {
	color: #8B9D44;
}
#footer p a {
	color:  #8B9D44;
	text-decoration: none;
}
#footer p a:hover {
	text-decoration: underline;
}
